
import { Title, Text, Center } from '@mantine/core';


function NotFound() {
    return (
        <>
            <Center>
                <Title>Page Not Found!</Title>
            </Center>
            <Text>The page you are looking for does not exist!</Text>

        
        </>

    );

}

export default NotFound